.about-us {
    &__left {
        position: relative;
        &__background {
            svg {
                transform:translateY(-2.2rem);
                fill: var(--color-primary-light); 
            }
                      
        }

        &__oval {
                position: absolute;
                top: 9.4rem;
                left: 15.4rem;
                border: 1px solid var(--color-primary-main);
                padding: 5.3rem;
                border-radius: 50%;
                
            &__mask {
                background-color: #03ACF2;
                padding: 11.6rem 3.8rem;
                border-radius: 50%;
                
                h3 {
                    @include title-style;
                    text-align: center;
                    color: #FFFFFF;
                }
            }
        }

        &__design {
            position: absolute;
            bottom: -16rem;
            left: 5.5rem;
            z-index: -1;
        }
    }

    &__right {
        flex-direction: column;
        justify-content: center;

        &__heading {
            margin-left: 8.2rem;
            padding-right: 20rem;
            h4 {
                @include title-md;
                color: var(--section-title-color);
                
            }
        }
        &__selection {
            margin-bottom: 12.2rem;
            margin-left: 10.1rem;
            margin-top: 8.1rem;
            align-items: end;
            gap: 8rem;

        }
        &__btn {
                gap: 4.5rem;
            &__unit {
                position: relative;

                &__count {
                    flex-direction: column;
                    align-items: center;
                    transform: translateY(2rem);

                }
                span {
                    font-weight: 700;
                    font-size: 3.6rem;
                    line-height: 5.6rem;
                    color: var(--text-primary);
                }
                button {
                    font-weight: 400;
                    font-size: 2.2rem;
                    line-height: 2.6rem;
                    color: var(--color-secondary-dark);
                    background: var(--color-secondary-light);
                    border-top-left-radius: 3.2rem;
                    border-bottom-left-radius: 3.2rem;
                    border: none;
                    clip-path: polygon(0 0, 99% 0, 82% 100%, 0 100%);
                    cursor: pointer;
                }
            }
        }

        &__regular{
            gap: .6rem;
            flex-direction: column;
            align-items: center;
            transform: translateY(3rem);

            &__time {
                font-weight: 700;
                font-size: 6.2rem;
                line-height: 5.6rem;
                color: var(--text-primary);
            }
            &__open {
                font-weight: 400;
                font-size: 22px;
                line-height: 26px;
                text-align: center;
                color: var(--text-primary);
            }
        }

        &__detail{
            padding-right: 23rem;
            border-left: 3px solid var(--color-detail);
            margin-left: 9rem;
            span {
                padding-left: 1.8rem;
                font-style: italic;
                font-weight: 400;
                font-size: 2.4rem;
                line-height: 3.6rem;
                color: var(--color-detail);
            }
        }
        .line {
            border: 1px solid var(--color-secondary-light);
            width: 19.4rem;
            position: absolute;
            transform-origin: top right;
            transform: rotate(-55deg);
            margin-left: 1.8rem;

        }
    }
}
